Subject: -technology - granted patents

From: Scott Bradner <[email-masked]>
Date: Fri, 1 Aug 2003 00:01:17 -0400 (EDT)

thomas notes:
> >    of a patent thereon.  If the patent has issued, then the new
> >    disclosure must include the patent number and, if the claims of the
> >    granted patent differ from those of the application in manner
> >    material to the relevant IETF Contribution, it is helpful if such a
> >    disclosure describes any differences in applicability to the IETF
> >    Contribution.  If the patent application was abandoned, then the new
> >    disclosure must explicitly withdraw any earlier disclosures based on
> >    the application.
> 
> One can read the above as saying that if a patent is granted, but what
> is covered is different from what was said to have been covered in a
> previous disclosure, there is no obligation to clarify. The "it is
> helpful" wording is not all that strong. Note: I would assume that a
> new/updated disclosure would replace the previous one and should stand
> on its own, so I'm not sure if any special words are really
> needed. Perhaps some  wording along the lines of the following would help:
> 
>   The new disclosure will be considered to replace and obsolete any
>   previous disclosure and must be consistent with all

that would be nice to say if we could make up new rules but since
there is no current requirement for any such thing I do not see
how we can add it in this WG

Scott

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Thomas Narten <[email-masked]>
Date: Mon, 11 Aug 2003 10:59:03 -0400

> > >    disclosure must explicitly withdraw any earlier disclosures based on

To be clear, my issue here is that the words do not make it clear that
*if* one has filed a disclosure, and then later an updated disclosure
would seem to be in order (e.g., because the IPR is found to not apply
to the technology), there does not seem to be a requirement that the
IETF be updated on this. This seems wrong in principle.

But thinking some more, my worry is probably not an issue in
practice. Once a patent has been issued, folk can go look at it and
decide for themselves how/whether it applies.

So, I am OK with the existing wording.

Thomas